Subject: Re: www side projects

From: "Dave Page" <[email-masked]>
Date: Mon, 6 Dec 2004 08:34:05 -0000

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Gavin Sherry
> Sent: 06 December 2004 06:26
> To: Robert Treat
> Cc: [email-masked]
> Subject: Re: [pgsql-www] www side projects
> 
> This is from a todo list I was putting together:
> 
> * Redundancy
>  o Contingency plan if main site goes down under heavy load 
> at time of 8.0
>    release
>  o Figure out load balancing: round robin DNS? auto selection 
> of a mirror
>    by IP (works for other major projects)?

Auto selection of mirror has been somewhat problematic in the past, and
doesn't always work for other projects (php.net often gives me trouble
for example).

However, the new mirror tracker has been testing to see which sites are
suitable configured for rr, and the db schema has been updated to all
specification of 'primary' mirrors. When I've got the new site mirroring
properly, I will crack on with that job.

>  o Contact mirror sites to get them to support virtual host 
> configuration
>    we need to do round robin DNS and other related stuff

See above :-)
 
Regards, Dave.